### org.jfree.layouting.input.style.keys.box

# Class Fit

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.box.Fit`

`public class Fit`
`extends java.lang.Object`

Describes how replaced content should be scaled if neither the width or height of an element is set to 'auto'.

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `FILL`

  `static CSSConstant`

  `MEET`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `SLICE`

## Field Details

### FILL

    public static final CSSConstant FILL

### MEET

    public static final CSSConstant MEET

### NONE

    public static final CSSConstant NONE

### SLICE

    public static final CSSConstant SLICE